[submodule "lib/lcspec"]
	path = lib/lcspec
	url = ../../../../subs/lcspec
[submodule "lib/timer"]
	path = lib/timer
	url = ../../../../../obsolete/subs/timer
[submodule "lib/CMSIS"]
	path = lib/CMSIS
	url = ../../../../mcu/subs/cmsis_v1
[submodule "lib/lpc17xx_pinfunc"]
	path = lib/lpc17xx_pinfunc
	url = ../../../../mcu/subs/lpc17xx_pinfunc
[submodule "lib/lprintf"]
	path = lib/lprintf
	url = ../../../../mcu/subs/lprintf
[submodule "lib/lusb"]
	path = lib/lusb
	url = ../../../../mcu/subs/lusb

